[CentOS] CentOS Patch for http://www.kb.cert.org/vuls/id/800113

John R Pierce pierce at hogranch.com
Wed Jul 9 20:08:56 UTC 2008

Sean Carolan wrote:
> Will there be a BIND patch available for this vulnerability, for CentOS 3.9?
> http://www.kb.cert.org/vuls/id/800113

for that matter, how do I figure out what version(s) of Bind for CentOS 
4 or 5 include fixes for this?  I'm getting a little lost poking around 
the forums and KB and RHEL's own website is being remarkably obtuse for 
me today.

More information about the CentOS mailing list